<?php echo $header; ?><?php echo $column_left; ?>
<div id="content">
    <div class="page-header">
        <div class="container-fluid">
            <div class="pull-right">
                <button type="submit" form="form-free-checkout" data-toggle="tooltip" title="<?php echo $button_save; ?>" class="btn btn-primary"><i class="fa fa-save"></i></button>
                <a href="<?php echo $cancel; ?>" data-toggle="tooltip" title="<?php echo $button_cancel; ?>" class="btn btn-default"><i class="fa fa-reply"></i></a></div>
            <h1><?php echo $heading_title; ?></h1>
            <ul class="breadcrumb">
                <?php foreach ($breadcrumbs as $breadcrumb) { ?>
                <li><a href="<?php echo $breadcrumb['href']; ?>"><?php echo $breadcrumb['text']; ?></a></li>
                <?php } ?>
            </ul>
        </div>
    </div>
    <div class="container-fluid">
        <?php if ($error_warning) { ?>
        <div class="alert alert-danger"><i class="fa fa-exclamation-circle"></i> <?php echo $error_warning; ?>
            <button type="button" class="close" data-dismiss="alert">&times;</button>
        </div>
        <?php } ?>
       
        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title"><i class="fa fa-pencil"></i> <?php echo $text_edit; ?></h3>
            </div>
            <div class="panel-body">
                <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form-free-checkout" class="form-horizontal">
          
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_islemTipi; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_islemTipi" class="form-control">
                <?php if ($mobilexpress_islemTipi) { ?>
                <option value="1" selected="selected">Live</option>
                <option value="0">Test</option>
                <?php } else { ?>
                <option value="1">Live</option>
                <option value="0" selected="selected">Test</option>
                <?php } ?>
              </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_module_title; ?></label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_module_title" value="<?php echo $mobilexpress_module_title; ?>" class="form-control" />
            </div>
          </div>
          
  <div class="form-group">        
    
    <label class="col-sm-2 control-label"><?php echo $entry_paymentInstruments; ?></label>
    <div class="col-sm-10">
            <div class="form-check form-check-inline">
            
            <label class="form-check-label" for="mobilexpress_NewCard">
            <input  class="form-check-input" type="checkbox" name="mobilexpress_NewCard" id="mobilexpress_NewCard" value="Evet" <?php if ($mobilexpress_NewCard == "Evet") { ?> checked <?php } ?>>
            Kredi Kartı</label>
            </div>
            <div class="form-check form-check-inline">
            <label class="form-check-label" for="mobilexpress_BKMExpress">
            <input class="form-check-input" type="checkbox" name="mobilexpress_BKMExpress" id="mobilexpress_BKMExpress" value="Evet" <?php if ($mobilexpress_BKMExpress == "Evet") { ?> checked <?php } ?>>
            BKMExpress</label>
            </div>
            <div class="form-check form-check-inline">
            <label class="form-check-label" for="mobilexpress_GarantiPay">
            <input class="form-check-input" type="checkbox" name="mobilexpress_GarantiPay" id="mobilexpress_GarantiPay" value="Evet" <?php if ($mobilexpress_GarantiPay == "Evet") { ?> checked <?php } ?>>
            GarantiPay</label>
            </div>
            <div class="form-check form-check-inline">
            <label class="form-check-label" for="mobilexpress_MaximumMobil">
            <input class="form-check-input" type="checkbox" name="mobilexpress_MaximumMobil" id="mobilexpress_MaximumMobil" value="Evet" <?php if ($mobilexpress_MaximumMobil == "Evet") { ?> checked <?php } ?>>
            MaximumMobil</label>
            </div>
            <div class="form-check form-check-inline">
            <label class="form-check-label" for="mobilexpress_InstantLoan">
            <input class="form-check-input" type="checkbox" name="mobilexpress_InstantLoan" id="mobilexpress_InstantLoan" value="Evet" <?php if ($mobilexpress_InstantLoan == "Evet") { ?> checked <?php } ?>>
            Anında Kredi</label>
            </div>
            <div class="form-check form-check-inline">
            <label class="form-check-label" for="mobilexpress_DirectWireTransfer">
            <input class="form-check-input" type="checkbox" name="mobilexpress_DirectWireTransfer" id="mobilexpress_DirectWireTransfer" value="Evet" <?php if ($mobilexpress_DirectWireTransfer == "Evet") { ?> checked <?php } ?>>
            Anında Havale</label>
            </div>
            
	</div>
 </div>         
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_MerchantCode; ?></label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_MerchantCode" value="<?php echo $mobilexpress_MerchantCode; ?>" class="form-control" />
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_Authorization; ?> (Test)</label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_AuthorizationTest" value="<?php echo $mobilexpress_AuthorizationTest; ?>" class="form-control" />
            </div>
          </div>
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_Authorization; ?> (Live)</label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_AuthorizationLive" value="<?php echo $mobilexpress_AuthorizationLive; ?>" class="form-control" />
            </div>
          </div>
          
          
          
           
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_UseLoyaltyPoints; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_UseLoyaltyPoints" class="form-control">
                
                <option value="1" <?php if ($mobilexpress_UseLoyaltyPoints == "1") { ?> selected <?php } ?>><?php echo $entry_yes; ?></option>
                
                <option value="0" <?php if ($mobilexpress_UseLoyaltyPoints == "0") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                
                
               
              </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_Use3DSecure; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_Use3DSecure" class="form-control">
                
                <option value="Mandatory" <?php if ($mobilexpress_Use3DSecure == "Mandatory") { ?> selected <?php } ?>><?php echo $entry_zorunlu; ?></option>
                 <option value="Optional" <?php if ($mobilexpress_Use3DSecure == "Optional") { ?> selected <?php } ?>><?php echo $entry_optional; ?></option>
                  <option value="None" <?php if ($mobilexpress_Use3DSecure == "None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                
                
                
                 
              </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_CardSave; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_CardSave" class="form-control">
               <option value="None" <?php if ($mobilexpress_CardSave=="None") { ?> selected <?php } ?>><?php echo $entry_CardSave_kapali; ?></option>
<option value="PrepaymentOptional" <?php if ($mobilexpress_CardSave=="PrepaymentOptional") { ?> selected <?php } ?>><?php echo $entry_CardSave_PrepaymentOptional; ?> (PrepaymentOptional)</option>
<option value="PrepaymentMandatory" <?php if ($mobilexpress_CardSave=="PrepaymentMandatory") { ?> selected <?php } ?>><?php echo $entry_CardSave_PrepaymentMandatory; ?> (PrepaymentMandatory)</option>
<option value="PostPayment" <?php if ($mobilexpress_CardSave=="PostPayment") { ?> selected <?php } ?>><?php echo $entry_CardSave_PostPayment; ?> (PostPayment)</option>                
                
              </select>
            </div>
          </div>
           
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_RequestOTP; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_RequestOTP" class="form-control">
                <option value="None" <?php if ($mobilexpress_RequestOTP=="None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
<option value="Mandatory" <?php if ($mobilexpress_RequestOTP=="Mandatory") { ?> selected <?php } ?>><?php echo $entry_yes; ?></option>
              </select>
            </div>
          </div>
          
         
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_cvv_onay; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_CVVOnay" class="form-control">
                
                <option value="1" <?php if ($mobilexpress_CVVOnay == "1") { ?> selected <?php } ?>><?php echo $entry_yes; ?></option>
                
                <option value="0" <?php if ($mobilexpress_CVVOnay == "0") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                
                
               
              </select>
            </div>
          </div>
           
           <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_parcali_odeme; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_partialPayment" class="form-control">
                
                <option value="Optional" <?php if ($mobilexpress_partialPayment == "Optional") { ?> selected <?php } ?>><?php echo $entry_yes; ?></option>
                
                <option value="None" <?php if ($mobilexpress_partialPayment == "None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                
                
               
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_UseInstallment; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_UseInstallment" class="form-control">
                <?php if ($mobilexpress_UseInstallment) { ?>
                <option value="1" selected="selected"><?php echo $entry_yes; ?></option>
                <option value="0"><?php echo $entry_no; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $entry_yes; ?></option>
                <option value="0" selected="selected"><?php echo $entry_no; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_paymentExtraConsent1; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_paymentExtraConsent1" class="form-control">
                <option value="None" <?php if ($mobilexpress_paymentExtraConsent1 == "None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                <option value="Optional" <?php if ($mobilexpress_paymentExtraConsent1 == "Optional") { ?> selected <?php } ?>><?php echo $entry_optional; ?></option>
                <option value="Mandatory" <?php if ($mobilexpress_paymentExtraConsent1 == "Mandatory") { ?> selected <?php } ?>><?php echo $entry_zorunlu; ?></option>
                 
                </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_paymentExtraConsent2; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_paymentExtraConsent2" class="form-control">
                <option value="None" <?php if ($mobilexpress_paymentExtraConsent2 == "None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                <option value="Optional" <?php if ($mobilexpress_paymentExtraConsent2 == "Optional") { ?> selected <?php } ?>><?php echo $entry_optional; ?></option>
                <option value="Mandatory" <?php if ($mobilexpress_paymentExtraConsent2 == "Mandatory") { ?> selected <?php } ?>><?php echo $entry_zorunlu; ?></option>
                 
                </select>
            </div>
          </div>
          
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_cardSaveExtraConsent; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_cardSaveExtraConsent" class="form-control">
                <option value="None" <?php if ($mobilexpress_cardSaveExtraConsent == "None") { ?> selected <?php } ?>><?php echo $entry_no; ?></option>
                <option value="Optional" <?php if ($mobilexpress_cardSaveExtraConsent == "Optional") { ?> selected <?php } ?>><?php echo $entry_optional; ?></option>
                <option value="Mandatory" <?php if ($mobilexpress_cardSaveExtraConsent == "Mandatory") { ?> selected <?php } ?>><?php echo $entry_zorunlu; ?></option>
                 
                </select>
            </div>
          </div>
          
         
         
   
          <div class="form-group">
            <label class="col-sm-2 control-label"><?php echo $entry_total; ?></label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_total" value="<?php echo $mobilexpress_total; ?>" class="form-control" />
            </div>
          </div>
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_status; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $mobilexpress_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          
           <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_status_payment; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_payment_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $mobilexpress_payment_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          
           <div class="form-group">
            <label class="col-sm-2 control-label" for="input-order-status"><?php echo $entry_order_failed_status_payment; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_failed_order_status_id" id="input-order-status" class="form-control">
                <?php foreach ($order_statuses as $order_status) { ?>
                <?php if ($order_status['order_status_id'] == $mobilexpress_failed_order_status_id) { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>" selected="selected"><?php echo $order_status['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $order_status['order_status_id']; ?>"><?php echo $order_status['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          
          
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-geo-zone"><?php echo $entry_geo_zone; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_geo_zone_id" id="input-geo-zone" class="form-control">
                <option value="0"><?php echo $text_all_zones; ?></option>
                <?php foreach ($geo_zones as $geo_zone) { ?>
                <?php if ($geo_zone['geo_zone_id'] == $mobilexpress_geo_zone_id) { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
                <?php } else { ?>
                <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
                <?php } ?>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-status"><?php echo $entry_status; ?></label>
            <div class="col-sm-10">
              <select name="mobilexpress_status" id="input-status" class="form-control">
                <?php if ($mobilexpress_status) { ?>
                <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
                <option value="0"><?php echo $text_disabled; ?></option>
                <?php } else { ?>
                <option value="1"><?php echo $text_enabled; ?></option>
                <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
                <?php } ?>
              </select>
            </div>
          </div>
          <div class="form-group">
            <label class="col-sm-2 control-label" for="input-sort-order"><?php echo $entry_sort_order; ?></label>
            <div class="col-sm-10">
              <input type="text" name="mobilexpress_sort_order" value="<?php echo $mobilexpress_sort_order; ?>" placeholder="<?php echo $entry_sort_order; ?>" id="input-sort-order" class="form-control" />
            </div>
          </div>
          
        
          
        </form>
    </div>
</div>
</div>
</div>